/*

 Theme Name:     Accounting Child

 Template:       accounting

*/





@import url("../accounting/style.css");

.site-footer > .container {
	padding-top: 10px!important;
	padding-bottom: 10px!important;
}
.site-footer.style-2 .copyright-footer .container{
	padding-top: 10px!important;
	padding-bottom: 10px!important;
}

.site-header-sticky-active .nav-wrap{
	background-color: rgba(255,255,255,0.9)!important
}

.accordion-section .vc_tta-accordion .vc_tta-panel-title a{
  padding:0!important;
}

.accordion-section .wpb_text_column{
  margin-bottom:20px;
}

.accordion-section .vc_tta-container{
  margin-bottom:0
}
.accordion-section .vc_tta-accordion .vc_tta-panel{
  margin-bottom:20px
}

@media(min-width: 1366px) {
   .site-footer .container{
   width: 1280px;
    }
}

@media(min-width: 1199px) {
 .benefits-of-outsourcing .wpb_single_image img {
     height: 240px!important;
 }
}

@media(min-width: 768px) and (max-width: 768px) {
   .site-footer .container{
    padding-left: 40px;
    }
}

@media(max-width: 767px) {
   .site-footer .container .col-md-3{
       width: 100%;
       padding: 0 5%;
    }

    .navbar-toggle .fa{
    	display: block;
    }

    .navbar-toggle .fa{
    	left: 0;
	    right: 0;
	    position: absolute;
	    top: 8px;
    }

    .navbar-toggle{
    	text-align:center;
    }

    .vc_custom_1484241932566 {
       width: auto!important;
   }

    .vc_custom_1484244714032 {
        margin-top: 20px!important;
    }

    footer.site-footer .col-md-3:last-child {
        display: none;
    }
}

.site-navigation .sub-menu a {
    padding-bottom: 10px!important;
}

a strong {
 transition: color .2s ease;
}

a:hover strong, a:focus strong {
  color: #00A5DF!important;
}

body {

	font-size: 16px!important;

}

.top-bar-right .anpstext-desc a {
    color: #fff;
    transition: color .2s ease;
}

.top-bar-right .anpstext-desc a:hover {
    color: #00A5DF;
}

.logo-sticky {

	height: 60px;

}



.site-logo a img:last-child {

	display: none;

}



.site-header:not(.site-header-vertical-menu) .logo-sticky {

	display: block!important;

}



body.page-id-11 div.style-2 {

	background: url("../../uploads/banner/about-banner-v2.jpg");

	padding: 80px 0 80px 0!important;

	margin-bottom: 0!important;

	background-size: cover;

}



body.page-id-9 div.style-2, body.page-id-2359 div.style-2, body.page-id-2365 div.style-2, body.page-id-2367 div.style-2, body.page-id-2369 div.style-2 {

	background: url("../../uploads/banner/services-banner.jpg");

	padding: 80px 0 80px 0!important;

	margin-bottom: 0!important;

	background-size: cover;

}



body.page-id-2374 div.style-2{

	background: url("../../uploads/banner/career-with-us-banner.jpg");

	padding: 80px 0 80px 0!important;

	margin-bottom: 0!important;

	background-size: cover;

}



body.page-id-15 div.style-2{

	background: url("../../uploads/banner/contact-us-banner.jpg");

	padding: 80px 0 80px 0!important;

	margin-bottom: 0!important;

	background-size: cover;

}



.page-heading h1 {

    font-size: 28px!important;

    line-height: 34px;

    font-weight: 600;

    color: #163651;

}



#site-content {

	padding-top: 40px;

}



body.home #site-content, 

body.page-id-15 #site-content {

	padding-top: 0!important;

}



.vc_custom_1484244714032 {

	margin-top: 0!important;

}



.wpcf7-submit {

	border: 1px solid!important;

	transition: all .2s ease!important;

}



.wpcf7-submit:hover, .wpcf7-submit:active, .wpcf7-submit:focus {

	border: 1px solid;

}

